.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.518400px;}
.ls3{letter-spacing:-0.468000px;}
.ls6{letter-spacing:-0.363600px;}
.ls18{letter-spacing:-0.331200px;}
.ls17{letter-spacing:-0.302400px;}
.ls9{letter-spacing:-0.136000px;}
.ls23{letter-spacing:-0.120000px;}
.ls8{letter-spacing:-0.100800px;}
.ls2{letter-spacing:-0.097200px;}
.ls10{letter-spacing:-0.083200px;}
.ls7{letter-spacing:-0.057600px;}
.ls15{letter-spacing:-0.054400px;}
.ls1b{letter-spacing:-0.050400px;}
.lsa{letter-spacing:-0.040000px;}
.ls14{letter-spacing:-0.035200px;}
.ls1{letter-spacing:-0.028800px;}
.ls1c{letter-spacing:-0.025200px;}
.ls1e{letter-spacing:-0.021600px;}
.ls22{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.016000px;}
.lsf{letter-spacing:-0.012800px;}
.ls1d{letter-spacing:-0.010800px;}
.ls1f{letter-spacing:-0.007200px;}
.ls16{letter-spacing:-0.006400px;}
.ls5{letter-spacing:-0.003600px;}
.lsd{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.003600px;}
.ls0{letter-spacing:0.005600px;}
.ls19{letter-spacing:0.010800px;}
.ls11{letter-spacing:0.012800px;}
.ls20{letter-spacing:0.018000px;}
.ls13{letter-spacing:0.028800px;}
.ls1a{letter-spacing:0.036000px;}
.lsb{letter-spacing:0.041600px;}
.ls24{letter-spacing:0.082800px;}
.ls25{letter-spacing:0.273600px;}
.ls26{letter-spacing:0.277200px;}
.ls28{letter-spacing:0.288000px;}
.ls27{letter-spacing:0.291600px;}
.ls29{letter-spacing:0.295200px;}
.ls2a{letter-spacing:0.342000px;}
.lse{letter-spacing:0.364800px;}
.lsc{letter-spacing:0.956800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-5.000000px;}
.ws1f{word-spacing:-3.300000px;}
.ws14{word-spacing:-2.800800px;}
.ws7{word-spacing:-2.800000px;}
.ws1d{word-spacing:-2.509200px;}
.ws4{word-spacing:-2.498400px;}
.ws11{word-spacing:-2.322000px;}
.ws12{word-spacing:-1.749600px;}
.ws5{word-spacing:-1.000800px;}
.ws13{word-spacing:-0.900000px;}
.ws0{word-spacing:-0.840000px;}
.ws16{word-spacing:-0.838800px;}
.ws15{word-spacing:-0.802800px;}
.ws1e{word-spacing:-0.781200px;}
.ws2{word-spacing:-0.302400px;}
.ws1c{word-spacing:-0.118800px;}
.ws1b{word-spacing:-0.097200px;}
.ws3{word-spacing:0.000000px;}
.wsd{word-spacing:1.398400px;}
.ws1a{word-spacing:2.106000px;}
.ws18{word-spacing:2.203200px;}
.ws20{word-spacing:2.332800px;}
.ws19{word-spacing:2.350800px;}
.ws21{word-spacing:2.354400px;}
.ws25{word-spacing:2.599200px;}
.wse{word-spacing:2.601600px;}
.ws26{word-spacing:2.700000px;}
.ws22{word-spacing:2.746800px;}
.ws23{word-spacing:2.934000px;}
.ws24{word-spacing:2.941200px;}
.wsa{word-spacing:3.132800px;}
.wsf{word-spacing:3.142400px;}
.ws10{word-spacing:3.200000px;}
.ws17{word-spacing:4.118400px;}
.wsc{word-spacing:4.598400px;}
.ws27{word-spacing:5.000400px;}
.wsb{word-spacing:5.120000px;}
.ws9{word-spacing:6.000000px;}
.ws1{word-spacing:6.022400px;}
.ws6{word-spacing:6.938400px;}
._1{margin-left:-2.006400px;}
._2{width:1.243200px;}
._8{width:3.257600px;}
._5{width:12.896000px;}
._4{width:78.723200px;}
._3{width:100.278400px;}
._7{width:107.609600px;}
._6{width:113.875200px;}
._0{width:336.508800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs5{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.y24{bottom:66.357647px;}
.y23{bottom:77.604706px;}
.y2{bottom:89.976471px;}
.y0{bottom:105.441176px;}
.y22{bottom:106.222222px;}
.y1{bottom:111.158431px;}
.y2e{bottom:302.359056px;}
.y2d{bottom:357.281569px;}
.y2c{bottom:531.423529px;}
.y2b{bottom:548.669488px;}
.y2a{bottom:565.727059px;}
.y21{bottom:622.711376px;}
.y20{bottom:639.957335px;}
.y1f{bottom:660.389023px;}
.y1e{bottom:681.009099px;}
.y1d{bottom:698.255058px;}
.y1c{bottom:715.312629px;}
.y1b{bottom:732.558588px;}
.y1a{bottom:752.990276px;}
.y19{bottom:770.236235px;}
.y11{bottom:833.969412px;}
.y10{bottom:849.527843px;}
.y14{bottom:852.715603px;}
.y27{bottom:903.138824px;}
.ye{bottom:917.760000px;}
.yf{bottom:927.882353px;}
.yd{bottom:933.318431px;}
.y12{bottom:942.316235px;}
.yc{bottom:948.876863px;}
.y28{bottom:957.687371px;}
.yb{bottom:964.622745px;}
.y13{bottom:977.932546px;}
.ya{bottom:982.992941px;}
.y29{bottom:1003.424786px;}
.y9{bottom:1003.612549px;}
.y6{bottom:1041.852237px;}
.y18{bottom:1042.602041px;}
.y5{bottom:1059.098195px;}
.y17{bottom:1059.659611px;}
.y4{bottom:1076.344154px;}
.y16{bottom:1076.905570px;}
.y3{bottom:1093.401725px;}
.y15{bottom:1094.151529px;}
.y26{bottom:1131.641100px;}
.y25{bottom:1148.887059px;}
.y7{bottom:1149.824470px;}
.y8{bottom:1152.073725px;}
.hb{height:22.872000px;}
.h2{height:26.684000px;}
.h3{height:30.496000px;}
.h8{height:31.328000px;}
.h9{height:34.308000px;}
.h4{height:35.244000px;}
.h7{height:38.120000px;}
.h6{height:39.160000px;}
.h5{height:54.824000px;}
.ha{height:1058.316993px;}
.h1{height:1074.718954px;}
.h0{height:1237.176471px;}
.w1{width:816.973856px;}
.w0{width:956.000000px;}
.xf{left:56.235294px;}
.x11{left:57.547451px;}
.x0{left:84.352941px;}
.x2{left:85.665098px;}
.x7{left:92.600784px;}
.x5{left:103.098039px;}
.x8{left:106.659608px;}
.x4{left:108.721569px;}
.x15{left:111.720784px;}
.x13{left:116.032157px;}
.xe{left:130.090512px;}
.xd{left:345.847059px;}
.x12{left:447.632941px;}
.x3{left:475.188235px;}
.x9{left:546.981961px;}
.x10{left:624.211765px;}
.x1{left:651.954510px;}
.xb{left:663.013180px;}
.x6{left:771.548235px;}
.xa{left:782.045490px;}
.x17{left:786.919528px;}
.x14{left:788.795600px;}
.x16{left:795.354510px;}
.xc{left:819.721888px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.442484pt;}
.ls3{letter-spacing:-0.399464pt;}
.ls6{letter-spacing:-0.310353pt;}
.ls18{letter-spacing:-0.282698pt;}
.ls17{letter-spacing:-0.258115pt;}
.ls9{letter-spacing:-0.116084pt;}
.ls23{letter-spacing:-0.102427pt;}
.ls8{letter-spacing:-0.086038pt;}
.ls2{letter-spacing:-0.082966pt;}
.ls10{letter-spacing:-0.071016pt;}
.ls7{letter-spacing:-0.049165pt;}
.ls15{letter-spacing:-0.046433pt;}
.ls1b{letter-spacing:-0.043019pt;}
.lsa{letter-spacing:-0.034142pt;}
.ls14{letter-spacing:-0.030045pt;}
.ls1{letter-spacing:-0.024582pt;}
.ls1c{letter-spacing:-0.021510pt;}
.ls1e{letter-spacing:-0.018437pt;}
.ls22{letter-spacing:-0.016388pt;}
.ls12{letter-spacing:-0.013657pt;}
.lsf{letter-spacing:-0.010926pt;}
.ls1d{letter-spacing:-0.009218pt;}
.ls1f{letter-spacing:-0.006146pt;}
.ls16{letter-spacing:-0.005463pt;}
.ls5{letter-spacing:-0.003073pt;}
.lsd{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.003073pt;}
.ls0{letter-spacing:0.004780pt;}
.ls19{letter-spacing:0.009218pt;}
.ls11{letter-spacing:0.010926pt;}
.ls20{letter-spacing:0.015364pt;}
.ls13{letter-spacing:0.024582pt;}
.ls1a{letter-spacing:0.030728pt;}
.lsb{letter-spacing:0.035508pt;}
.ls24{letter-spacing:0.070674pt;}
.ls25{letter-spacing:0.233533pt;}
.ls26{letter-spacing:0.236606pt;}
.ls28{letter-spacing:0.245824pt;}
.ls27{letter-spacing:0.248897pt;}
.ls29{letter-spacing:0.251970pt;}
.ls2a{letter-spacing:0.291916pt;}
.lse{letter-spacing:0.311377pt;}
.lsc{letter-spacing:0.816683pt;}
.ws8{word-spacing:-4.267782pt;}
.ws1f{word-spacing:-2.816736pt;}
.ws14{word-spacing:-2.390641pt;}
.ws7{word-spacing:-2.389958pt;}
.ws1d{word-spacing:-2.141744pt;}
.ws4{word-spacing:-2.132526pt;}
.ws11{word-spacing:-1.981958pt;}
.ws12{word-spacing:-1.493382pt;}
.ws5{word-spacing:-0.854239pt;}
.ws13{word-spacing:-0.768201pt;}
.ws0{word-spacing:-0.716987pt;}
.ws16{word-spacing:-0.715963pt;}
.ws15{word-spacing:-0.685235pt;}
.ws1e{word-spacing:-0.666798pt;}
.ws2{word-spacing:-0.258115pt;}
.ws1c{word-spacing:-0.101403pt;}
.ws1b{word-spacing:-0.082966pt;}
.ws3{word-spacing:0.000000pt;}
.wsd{word-spacing:1.193613pt;}
.ws1a{word-spacing:1.797590pt;}
.ws18{word-spacing:1.880556pt;}
.ws20{word-spacing:1.991177pt;}
.ws19{word-spacing:2.006541pt;}
.ws21{word-spacing:2.009613pt;}
.ws25{word-spacing:2.218564pt;}
.wse{word-spacing:2.220613pt;}
.ws26{word-spacing:2.304603pt;}
.ws22{word-spacing:2.344549pt;}
.ws23{word-spacing:2.504335pt;}
.ws24{word-spacing:2.510480pt;}
.wsa{word-spacing:2.674022pt;}
.wsf{word-spacing:2.682216pt;}
.ws10{word-spacing:2.731381pt;}
.ws17{word-spacing:3.515287pt;}
.wsc{word-spacing:3.924994pt;}
.ws27{word-spacing:4.268124pt;}
.wsb{word-spacing:4.370209pt;}
.ws9{word-spacing:5.121339pt;}
.ws1{word-spacing:5.140459pt;}
.ws6{word-spacing:5.922316pt;}
._1{margin-left:-1.712576pt;}
._2{width:1.061141pt;}
._8{width:2.780546pt;}
._5{width:11.007464pt;}
._4{width:67.194698pt;}
._3{width:85.593279pt;}
._7{width:91.850872pt;}
._6{width:97.198915pt;}
._0{width:287.229269pt;}
.fs5{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.y24{bottom:56.640000pt;}
.y23{bottom:66.240000pt;}
.y2{bottom:76.800000pt;}
.y0{bottom:90.000000pt;}
.y22{bottom:90.666667pt;}
.y1{bottom:94.880000pt;}
.y2e{bottom:258.080533pt;}
.y2d{bottom:304.960000pt;}
.y2c{bottom:453.600000pt;}
.y2b{bottom:468.320400pt;}
.y2a{bottom:482.880000pt;}
.y21{bottom:531.519333pt;}
.y20{bottom:546.239733pt;}
.y1f{bottom:563.679333pt;}
.y1e{bottom:581.279733pt;}
.y1d{bottom:596.000133pt;}
.y1c{bottom:610.559733pt;}
.y1b{bottom:625.280133pt;}
.y1a{bottom:642.719733pt;}
.y19{bottom:657.440133pt;}
.y11{bottom:711.840000pt;}
.y10{bottom:725.120000pt;}
.y14{bottom:727.840933pt;}
.y27{bottom:770.880000pt;}
.ye{bottom:783.360000pt;}
.yf{bottom:792.000000pt;}
.yd{bottom:796.640000pt;}
.y12{bottom:804.320133pt;}
.yc{bottom:809.920000pt;}
.y28{bottom:817.440267pt;}
.yb{bottom:823.360000pt;}
.y13{bottom:834.720667pt;}
.ya{bottom:839.040000pt;}
.y29{bottom:856.479733pt;}
.y9{bottom:856.640000pt;}
.y6{bottom:889.279733pt;}
.y18{bottom:889.919733pt;}
.y5{bottom:904.000133pt;}
.y17{bottom:904.479333pt;}
.y4{bottom:918.720533pt;}
.y16{bottom:919.199733pt;}
.y3{bottom:933.280133pt;}
.y15{bottom:933.920133pt;}
.y26{bottom:965.919600pt;}
.y25{bottom:980.640000pt;}
.y7{bottom:981.440133pt;}
.y8{bottom:983.360000pt;}
.hb{height:19.522544pt;}
.h2{height:22.776301pt;}
.h3{height:26.030059pt;}
.h8{height:26.740218pt;}
.h9{height:29.283816pt;}
.h4{height:30.082745pt;}
.h7{height:32.537573pt;}
.h6{height:33.425272pt;}
.h5{height:46.795381pt;}
.ha{height:903.333333pt;}
.h1{height:917.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:697.333333pt;}
.w0{width:816.000000pt;}
.xf{left:48.000000pt;}
.x11{left:49.120000pt;}
.x0{left:72.000000pt;}
.x2{left:73.120000pt;}
.x7{left:79.040000pt;}
.x5{left:88.000000pt;}
.x8{left:91.040000pt;}
.x4{left:92.800000pt;}
.x15{left:95.360000pt;}
.x13{left:99.040000pt;}
.xe{left:111.039600pt;}
.xd{left:295.200000pt;}
.x12{left:382.080000pt;}
.x3{left:405.600000pt;}
.x9{left:466.880000pt;}
.x10{left:532.800000pt;}
.x1{left:556.480000pt;}
.xb{left:565.919200pt;}
.x6{left:658.560000pt;}
.xa{left:667.520000pt;}
.x17{left:671.680267pt;}
.x14{left:673.281600pt;}
.x16{left:678.880000pt;}
.xc{left:699.678933pt;}
}
